[**brk-client**](../README.md)

***

[brk-client](../globals.md) / CostBasisValue

# Type Alias: CostBasisValue

> **CostBasisValue** = `"supply"` \| `"realized"` \| `"unrealized"`

Defined in: [Developer/brk/modules/brk-client/index.js:414](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L414)

## Type Parameters
